[package]
name = "rx0"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
png = "0.17.13"
thiserror = "1.0.58"

[dev-dependencies]
quickcheck = "1.0.3"
quickcheck_macros = "1.0.0"
